# Manual do usuario de &kde;

David
Faure

    faure@kde.org

Waldo
Bastian

    bastian@kde.org

2008-11-12
0.01.01
kded4
8

# `kded4`

Daemon &kde;; provoca actualizacións da base de datos Sycoca cando se precisen.

## Resumo

    kded4 --help Opcións xenéricas Opcións de Qt Opcións de KDE --check

## Descrición

`kded4` é responsábel de crear o ficheiro sycoca, a caché binaria de tipos de servizo, tipos mime e servizos dispoñíbeis para un usuario en concreto

It monitors the directories containing .desktop files. When a file is added/removed, it waits 5 seconds (in case of series of updates), and then launches `kbuildsycoca`.

## Opcións xenéricas

`--author`

  Mostra información do autor.

`--help`

  Mostrar axuda acerca das opcións.

`--help-all`

  Mostra todas as opcións.

`--help-kde`

  Mostra as opcións específicas de KDE.

`--help-qt`

  Mostra as opcións específicas de Qt.

`--license`

  Mostra información da licenza.

`-v` `--version`

  Mostra información da versión

## Opcións do programa

`--check`

  Comprobar a base de datos Sycoca só unha vez.

## Utilización

Se chama a `kded4` sen parámetros e xa se está a executar mostrarase a mensaxe:

    O daemon KDE (kded) xa se está executando.

If `kded4` is called with `kded4 --check`, then it updates the &kde; sycoca using `kbuildsycoca`.

## Consulte tamén

kdeoptions(7), qtoptions(7), kbuildsycoca(8)

## Erros

Probabelmente haxa moitísimos erros. Use bugs.kde.org para informar deles.